Bug 1303371 - nodejs-http-errors-1.6.1 is available
nodejs-http-errors-1.6.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-http-errors (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 07:19 EST by Upstream Release Monitoring
Modified: 2017-02-21 07:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.94 KB, patch)
2016-05-19 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.94 KB, patch)
2016-11-17 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.0 (#1303371) (1.03 KB, patch)
2017-02-15 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.6.1 (#1303371) (1.03 KB, patch)
2017-02-21 07:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-31 07:19:21 EST
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.1-2.fc24
URL: https://www.npmjs.org/package/http-errors

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-31 07:19:26 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: 1.3.1.tar.gz
old sha256: 77161cd0103b97503d61fdca4cbaf6ff261160c1633b2a1a140bbc833d9759f4

new source: ./1.3.1.tar.gz
new sha256: 77161cd0103b97503d61fdca4cbaf6ff261160c1633b2a1a140bbc833d9759f4
Comment 2 Upstream Release Monitoring 2016-02-01 11:24:02 EST
jsmith's nodejs-http-errors-1.4.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715187
Comment 3 Upstream Release Monitoring 2016-02-04 08:54:54 EST
releng's nodejs-http-errors-1.4.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=724061
Comment 4 Upstream Release Monitoring 2016-05-19 08:16:45 EDT
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.0-2.fc24
URL: https://github.com/jshttp/http-errors

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7698/
Comment 5 Upstream Release Monitoring 2016-05-19 08:16:52 EDT
Patching or scratch build for nodejs-http-errors-1.4.0 failed.
Comment 6 Upstream Release Monitoring 2016-05-19 08:16:53 EDT
Created attachment 1159447 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-05-19 08:16:54 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-11-17 07:15:20 EST
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.4.0-2.fc24
URL: https://github.com/jshttp/http-errors

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7698/
Comment 9 Upstream Release Monitoring 2016-11-17 07:15:28 EST
Patching or scratch build for nodejs-http-errors-1.4.0 failed.
Comment 10 Upstream Release Monitoring 2016-11-17 07:15:29 EST
Created attachment 1221533 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-11-17 07:15:31 EST
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2017-02-15 07:15:25 EST
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.4.0-3.fc26
URL: https://github.com/jshttp/http-errors

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7698/
Comment 13 Upstream Release Monitoring 2017-02-15 07:15:29 EST
Created attachment 1250566 [details]
[patch] Update to 1.6.0 (#1303371)
Comment 14 Upstream Release Monitoring 2017-02-15 07:17:51 EST
hotness's scratch build of nodejs-http-errors-1.6.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17884669
Comment 15 Upstream Release Monitoring 2017-02-21 07:14:16 EST
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.4.0-3.fc26
URL: https://github.com/jshttp/http-errors

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7698/
Comment 16 Upstream Release Monitoring 2017-02-21 07:14:20 EST
Created attachment 1256101 [details]
[patch] Update to 1.6.1 (#1303371)
Comment 17 Upstream Release Monitoring 2017-02-21 07:17:34 EST
hotness's scratch build of nodejs-http-errors-1.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17976660

Note You need to log in before you can comment on or make changes to this bug.